
Price Monitoring - Bug #1760

the system does not validate on item sell price if it's empty for one of the records added in the csv

sheet 

09/08/2019 03:02 PM - Israa Naser

Status: Closed Start date: 09/08/2019

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Israa Naser Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Upload CSV File - Cooperatives Screen -

تحميل بيانات الجمعية

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

The system does not validate on item sell price if it's empty for one of the records added in the csv sheet,

we should validate on the item sell price and reject the sheet if it's empty,

Related issues:

Related to Task #1580: Upload CSV File - Cooperatives Screen - تحميل بيانات ا... Open 08/04/2019

History

#1 - 09/08/2019 03:02 PM - Israa Naser

- Related to Task #1580: Upload CSV File - Cooperatives Screen - تحميل بيانات الجمعية added

#2 - 12/02/2019 09:27 AM - Tareq Abuhamra

- Status changed from Open to Fixed

item sell price or package sell price should exists in each record, both cannot be empty, but one of them is valid, since some items can be sold in

packages only not items.

#3 - 12/02/2019 09:27 AM - Tareq Abuhamra

- Assignee changed from Tareq Abuhamra to Saja Nakhleh

#4 - 09/17/2020 11:10 AM - Saja Nakhleh

- Status changed from Fixed to Closed
